.contentcontainer {
	display: flex;
	flex-direction: row-reverse;
	width: 100%;
	margin-top: 2em;
}

#wrapin {	
	background: linear-gradient(to bottom, #f7f7f7 0%, #ffffff 400px);
}

.leftside {
	width: calc(25% - 1.6rem);
	margin-right: 1.6rem;
	font-size: 0.9em;
}

.content {
	width: calc(75% - 1.6rem);
	margin-left: 1.6rem;
}

.content img {
	max-width: 100%;
} 

.artTitle, .blog h2, h1 {
	font-size: 2.6em;
	font-weight: bold;
	line-height: 1.1em;
	font-family: 'Oswald';
	margin: 0;
	padding: 0;
}

.blog .page-header h2 {
	font-family: 'Arsenal', sans-serif;
	font-size: 1.7em;
}

.artInfo {
	margin: 1em 0 1em 0;
}

.artDate, .artCategory, .artAuthor, .artSource, .artIssue {
	display: inline-block;
	margin-right: 1em;
	margin: 0 0.5em 0 0.5em;
}

.artDate {
	margin-left: 0;
}

.artText {
	line-height: 1.8em;
}

@media screen and (max-width: 770px) {

	.contentcontainer {
		display: block;
	}

	.leftside {
		display: none;
		width: 100%;
		margin-right: 0;
	}

	.content {
		width: 100%;
		margin-left: 0;
	}
}

@media screen and (max-width: 1020px) {

	.contentcontainer {
		margin-top: 1em;
	}

}

@media screen and (max-width: 750px) {

	.contentcontainer {
		margin-top: 0;
	}

}

@media screen and (max-width: 480px) {

	.artTitle {
		font-size: 1.6em;
		line-height: 1.2em;
	}

}

.imgcenter img, img.imgcenter, .imgwide img, img.imgwide, .imgsuperwide img, img.imgsuperwide {
	width: 100%;
	padding: 0;
	margin: 0;
	xmargin-bottom: 1rem;
}

.imgcaption {
	xmargin-top: -1.5rem;
	xmargin-bottom: 1rem;
	margin-top: -0.7rem;
	text-align: right;
	font-style: Italic;
	color: #808080;
	line-height: 1.1em;
	padding-top: 0.3rem;
}


img.imgright, div.imgright {
	float: right;
	margin-left: 12px;
	margin-bottom: 12px;
	width: 40%;
}

img.imgleft, div.imgleft {
	float: left;
	margin-right: 12px;
	margin-bottom: 12px;
	max-width: 40%;
}

div.imgright img, div.imgleft img {
	width: 100%;
}


@media screen and (max-width: 480px) {

	img.imgright, div.imgright, img.imgleft, div.imgleft {
		float: none;
		margin-left: 0;
		margin-bottom: 12px;
		width: 100%;
		max-width: 100%;
	}
	
}


.content a {
	color: #000000;
	text-decoration: underline;
}

.content p {
	margin-bottom: 1.3em;
}

.content a:hover {
	color: var(--mylink);
	text-decoration: underline;
}

.content .artInfo a {
	color: #000000;
}

.content .artInfo a:hover {
	color: var(--mylink);
	text-decoration: underline;
}




div.bold, p.bold {
	font-weight: bold;
	line-height: 1.3em;
	font-size: 1.1em;
}

.line_quote {
	display: block;
	margin-left: 6em;
	border-left: solid 6px var(--mygreen);
	padding-left: 0.5em;
}

@media screen and (max-width: 500px) {

	.line_quote {
		margin-left: 0.5em;
	}


	img.imgright, div.imgright img, img.imgleft, div.imgleft img {
		display: block;
		float: none;
		margin: 0;
		margin-bottom: 1em;
		width: 100%;
	}

}

.subheader {
	font-size: 1.5em;
	font-weight: bold;
	xpadding-top: 1em;
}

.subheader p {
	margin-bottom: 1em;
}

.artTags {
	margin-bottom: 1rem;
}

.uSocial-Share {
	margin-bottom: 1rem;
}


.blog_item_outer {
	display: table;
	width: 100%;
	margin-bottom: 2em;
}

.blog_item_inner {
	display: table-row;
	vertical-align: top;
}

.blog_item_image {
	display: table-cell;
	vertical-align: top;
	width: 250px;
	padding-right: 2.5rem;
	padding-top: 0.35rem;
}

.blog_item_image2 {
	display: none;
}

.blog_item_image img {
	width: 100%;
}

.blog_item_text {
	display: table-cell;
	vertical-align: top;
	padding-bottom: 0.3rem;
}

.blog_item_title {
	xfont-family: Georgia, Times New Roman, serif;
	font-size: 1.5em;
	padding-bottom: 0.6rem;
}

.blog_item_intro {
	line-height: 1.3em;
}

.blog_item_date {
	display: block;
	width: auto;
	float: right;
	background: #d8d5ce;
	padding: 1px 3px 1px; 3px;
	margin-bottom: 0.4em;
	margin-top: 0.4em;
	border-radius: 4px;
	color: #ffffff;
	font-size: 0.85em;
}

.blog_item_date2 {
	color: #87847f;
	xfont-family: Georgia, Times New Roman, serif;
	font-style: italic;
	padding-bottom: 0.6rem;
}

.blog_item_date2 .infoDivider {
	font-style: normal;
}

.blog_item_outer a {
	color: #000000;
	text-decoration: none;
}

.blog_item_outer a:hover {
	text-decoration: underline;
}

.blog_item_outer a:hover img {
	box-shadow: 0 0 5px #b0b0b0;
}

.blog_item_outer .blog_item_date2 a {
	color: #87847f;
}


@media screen and (max-width: 730px) {

	.blog_item_outer {
		display: block;
	}
	
	.blog_item_inner {
		display: block;
	}
	
	.blog_item_image {
		display: none;
	}
	
	.blog_item_image2 {
		display: block;
		width: 100%;
	}
	
	.blog_item_text {
		display: block;
		padding-bottom: 2rem;
	}

	.blog_item_image2 img {
		width: 100%;
		margin-bottom: 1rem;
	}

	.blog_item_title {
		padding-bottom: 0.5em;
	}
	
}

.category-desc {
	margin: 2em;
}

.imgcaption.wideheadercaption {
	margin: -2rem 0.5rem 1rem 0;
}

.content #search-form {
	margin-top: 1em;
}

.tag-category form  {
	margin-top: 2em;
	column-width: 240px;	
}

.tag-category ul.thumbnails {
	margin: 0;
	padding: 0 1em 0 1em;
}

.tag-category ul.thumbnails h3 {
	padding: 0;
	margin: 0;
	font-size: 1em;
	font-weight: normal;
}

.tagblog ul {
	margin: 0;
	padding: 0;
	margin-top: 2em;
}

.aveauthors ul {
	column-width: 240px;
	column-gap: 2em;	
	margin: 0;
	padding: 0 1em 0 1em;
}


.pagination ul {
	list-style-type: none;
	margin: 2em 0 0 0;
	padding: 0;
}

.pagination ul li {
	display: inline-block;
}

.pagination ul li span, .pagination ul li a {
	display: inline-block;
	margin: 0 0.1rem 0 0.1rem;
	padding: 0 0.5rem 0 0.5rem;
	border: solid 1px #808080;
	border-radius: 6px;
}



.tooltip {
	position: absolute;
	z-index: 1030;
	display: block;
	visibility: visible;
	font-size: 11px;
	line-height: 1.4;
	opacity: 0;
	filter: alpha(opacity=0);
}
.tooltip.in {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.tooltip.top {
	margin-top: -3px;
	padding: 5px 0;
}
.tooltip.right {
	margin-left: 3px;
	padding: 0 5px;
}
.tooltip.bottom {
	margin-top: 3px;
	padding: 5px 0;
}
.tooltip.left {
	margin-left: -3px;
	padding: 0 5px;
}
.tooltip-inner {
	max-width: 200px;
	padding: 8px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background-color: #000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.tooltip-arrow {
	position: absolute;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.tooltip.top .tooltip-arrow {
	bottom: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 5px 5px 0;
	border-top-color: #000;
}
.tooltip.right .tooltip-arrow {
	top: 50%;
	left: 0;
	margin-top: -5px;
	border-width: 5px 5px 5px 0;
	border-right-color: #000;
}
.tooltip.left .tooltip-arrow {
	top: 50%;
	right: 0;
	margin-top: -5px;
	border-width: 5px 0 5px 5px;
	border-left-color: #000;
}
.tooltip.bottom .tooltip-arrow {
	top: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 0 5px 5px;
	border-bottom-color: #000;
}
.popover {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1060;
	display: none;
	max-width: 276px;
	padding: 1px;
	text-align: left;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.2);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	white-space: normal;
}


ul.breadcrumb {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.breadcrumb li {
	display: inline-block;
}

span.subtitle {
	font-size: 0.75em;
}

.subtitle a {
	color: #808080;
}

.issueItem {
	display: inline-block;
	width: 160px;
	margin: 0 1em 1.5em 0;
}

.issueCover, .issueCover img {
	padding: 0;
	margin: 0;
}

.issueTitle {
	font-size: 0.8em;
	line-height: 1em;
}

.frame {
	width: 100%;
	height: 400px;
}

@media screen and (max-width: 1000px) {
	.frame {
		height: 300px;
	}
}

@media screen and (max-width: 500px) {
	.frame {
		height: 220px;
	}
}

.vrezka {
	display: block;
	background: #e0e0e0;
	padding: 2rem;
}

@media screen and (max-width: 500px) {
	.vrezka {
		padding: 1rem;
	}
}
